<!DOCTYPE html>
<html lang="en">
    <head>
        {% include "links.html" ignore missing %}
        <title>Saed titles | MD_Light</title>
    </head>
<body>
    {% include "top-bar.html" ignore missing %}
    <h1>My Bookmarks</h1>
    <div class="updated-release">
        {% for manga in saved_titles %}
        <div class="updated-title">
            <a href="manga/{{manga.id}}">
                <img class="title-img" src={{proxy_url}}{{manga.cover_url}} alt="image not found">
                <div class="manga-title">{{manga.name}}</div>
            </a>
        </div>
        {% endfor %}
    </div>
</body>
</html>